<!DOCTYPE html>
<html lang="en">
<head>
    {% include 'head.html' %}
    <title>MakeFamilyPet - {{ page_title | default("Faça sua família maior!")}}</title>
</head>
<body>
    <header>
        {% include 'header.html' %}
    </header>
    <div class="content">
        {% block content %}{% endblock %}
    </div>
    <footer>
        {% include 'footer.html' %}
    </footer>
	
    <script type = "text/javascript" src = "{{url_for('static', filename = 'js/jquery.js')}}"></script>
    <script type = "text/javascript" src = "{{url_for('static', filename = 'js/index.js')}}"></script>
</body>
</html>